
QGIS Application - Bug report #9390

Today's NB crashes immediately under MacOSX Mavericks

2014-01-20 02:48 PM - Rhenriques Henriques

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:2.0.1 Regression?: No

Operating System: OsX Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 17988

Description

Today's QGIS NB crashes before open under MacOSX Mavericks.

Cheers

History

#1 - 2014-01-20 02:53 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Operating System set to OsX

- Priority changed from Normal to High

- Category set to Build/Install

#2 - 2014-01-21 10:11 AM - Rhenriques Henriques

- % Done changed from 0 to 100

- Status changed from Open to Closed

Problem Solved! Today's NB from Larry Shaffer works flawlessly. 

Cheers
